Topology(3)

NAME
Topology -

SYNOPSIS

Inherited by RingTopology.

  Public Member Functions
virtual ~Topology ()
void add (Cooperative &__mig)

  Protected Attributes
std::vector< Cooperative * > mig

Detailed Description

Definition at line 44 of file topology.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.